Quantcast Why don't addons include dependant libs anymore? - Page 2 - ESOUI
Thread Tools Display Modes
07/01/19, 09:33 AM   #21
Drakanwulf
 
Drakanwulf's Avatar
AddOn Author - Click to view addons
Join Date: Apr 2017
Posts: 50
No promises. I still use it as well, but I'm not spending nearly as much time with ESO as in the early days, much less on add-ons. I never did updates only to bump API version, I need some code changes to justify a release
But if you don't update the "mer Torch Bug" manifest, even for the stupid APIVersion: bumps, then Minion will continue to pull the OOD version that, by default, will not load unless the OOD checkbox is turned ON which, by default, removes much of the version checking code in the game's add-on loader.

And irritates the heck out of OCD challenged people like me who cannot stand to turn any form of error checking off.
__________________
Drakanwulf, the dire wolf that hunts dragons!
  Reply With Quote
07/03/19, 11:33 AM   #22
Kyoma
AddOn Author - Click to view addons
Join Date: Apr 2014
Posts: 89
Originally Posted by Drakanwulf View Post
But if you don't update the "mer Torch Bug" manifest, even for the stupid APIVersion: bumps, then Minion will continue to pull the OOD version that, by default, will not load unless the OOD checkbox is turned ON which, by default, removes much of the version checking code in the game's add-on loader.

And irritates the heck out of OCD challenged people like me who cannot stand to turn any form of error checking off.
Tell Minion to not auto-update TorchBug?
  Reply With Quote

ESOUI » AddOns » AddOn Help/Support » Why don't addons include dependant libs anymore?

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off